
:root{
    --cancelPNG: url('https://applok.com.br/public/assets/img/icon/cancel.png'),auto;
    --MOBILE_HEIGHT: 600px;
}
/* Chrome, Safari, Opera */
.dtEvento::-webkit-input-placeholder {
    padding-left: 10px;
    font-weight: 500;
}

.footer-logo img, .area-logo img{
    mix-blend-mode: multiply;
}

/* Firefox 18- */
.dtEvento:-moz-placeholder {
    padding-left: 10px;
    font-weight: 500;
}

/* Firefox 19+ */
.dtEvento::-moz-placeholder {
    padding-left: 10px;
    font-weight: 500;
}

/* IE10+ */
.dtEvento:-ms-input-placeholder {
    padding-left: 10px;
    font-weight: 500;
}
.not-content{
    opacity:0.5;
}

.not-content .lnr{
    opacity:0.5;
}
.invert{
    filter: invert(1) grayscale(1);
}

.not-content .motion{
    position:relative;
}
.lupa{
    top: 50px;
    left: 60px;
    position: absolute;
    animation: bounce 6s ease-in-out infinite;
}
.lupa .lnr{
    opacity:1;
}
.bounceLeft{
    position: absolute;                        
    animation: bounceLeft 6s ease-in-out infinite;
    animation-delay:2.3s;
}

.is-sticky .img-logo{
    height: 50px!important;
    transition: 0s!important;
}

.scroll::-webkit-scrollbar-track {
    background-color: #f4f4f42b;
}

.scroll::-webkit-scrollbar {
    width: 6px;
    background: #f4f4f42b;
}

.scroll::-webkit-scrollbar-thumb {
    background: #dad7d7;
}

.minicart-thumb {
    height: 85px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart-table .table tr .pro-thumbnail a {
    height: 60px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart-table .table tr .pro-thumbnail img {
    max-width: 60px;
    max-height: initial;
}

/* Cores Primarias */
.common-bg {
    background-color: #aecafc;
}

.datepicker table tr td.active.active{
    background-color: #aecafc1f;
}
.datepicker table tr td.active.active:hover{
    background-color: #000000;
}

.datepicker table tr td.active{
    background-image: -webkit-linear-gradient(top,#aecafc1f,#aecafc);
    color: #000000}

.datepicker table tr td.active:hover{
    background-image: -webkit-linear-gradient(top,#aecafc,#aecafc1f);
}

.bdr-bottom {
    border-bottom: 1px solid #aecafc;
}

.vertice.off-canvas-wrapper,
.vertice.off-canvas-wrapper .off-canvas-inner-content {
    background-color: #aecafc;
}

.scroll-top {
    background-color: #aecafc80;
}

.scroll-top:hover {
    background-color: #aecafc;
}


/* Cores Tema */
.header-configure-area ul li a .notification,
.shop-product-wrap.grid-view .add .product-item .lnr-cart,
.paginatoin-area .pagination-box li.active a,
.paginatoin-area .pagination-box li a:hover ,
.cart-table .table thead tr th,
.minicart-button a:hover,
.scroll-top i,
.add .btn__bg,
.myaccount-tab-menu a:hover, .myaccount-tab-menu a.active,
.btn__bg:hover,
.minicart-inner .minicart-close{
  color: #000000;
}


.vertice.off-canvas-wrapper .mobile-menu .menu-item-has-children ul li>a ,
.vertice.off-canvas-wrapper .dropdown-item {
  color: #000000b3;
}

.vertice.off-canvas-wrapper, 
.welcome-message p,
a.exit,
.header-top-settings ul li,
.vertice.off-canvas-wrapper .mobile-menu li>a{
  color: #000000;
}

.vertice.off-canvas-wrapper .mobile-menu .menu-item-has-children ul li:hover {
  background: #bbd2fd;
  color: #000000;
  transition: 0.3s all;
}

.vertice.off-canvas-wrapper .mobile-menu .menu-item-has-children ul li.active{
  background: #c3d8fd;
  color: #000000;
}

.vertice.off-canvas-wrapper .dropdown-item:hover {
  color:initial;
}

.header-top-settings ul li:before{
  background-color: #000000;
}
/* Cores Secundarias */
.paginatoin-area .pagination-box li a:hover {
    border-color: #BED5FD;
    background-color: #BED5FD;
}
.paginatoin-area .pagination-box li.active a {
    background-color: #BED5FD;
}

.btn__bg{
    color: #BED5FD;
    border: 2px solid #BED5FD;
    background-color: #FFF ;
    font-weight: 500;
}

.btn__bg .lnr{
    font-weight: bolder;
}

.btn__bg:hover{
    background-color: #BED5FD;
    color: #000000}

.btn__bg:hover .lnr{
    font-weight: normal;
}

.add.atualizar .btn__bg {
    background-color: #BED5FD!important;
    border-color:#BED5FD!important;
}

.add .btn__bg {
    border-color: #b0b0b0!important;
}

.disabled .btn__bg{
    color: #BED5FD!important;
    border: 2px solid #BED5FD!important;
    background-color: #FFF!important ;
    opacity: 0.5;
}

.shop-product-wrap.grid-view .add .product-item .lnr-cart {
    background: #BED5FD;
    border-radius: 30px;
    border: 2px solid #BED5FD;
    padding: 5px;
    font-size: 22px;
    z-index: 99;
}


.header-configure-area ul li a .notification {
    background-color: #BED5FD;
}

.header-configure-area ul li a:hover {
    color: #BED5FD;
}

.price-regular {
    color: #BED5FD;
}

.main-menu ul li:hover>a, .main-menu ul li.active>a {
    color: #BED5FD;
}

.main-menu ul li ul.dropdown li:hover>a {
    color: #BED5FD;
}

.minicart-content .cart-price {
    color: #BED5FD;
}

.minicart-pricing-box li span strong {
    color: #BED5FD;
}

.minicart-inner .minicart-close {
    background-color: #BED5FD;
}

.minicart-button a,  a.goToCheckout{
    color: #BED5FD!important;
    background-color: #FFF;
    border: 2px solid #BED5FD;
    border-radius: 4px;
}

.minicart-button a:hover {
    background-color: #BED5FD;
    color: #FFF!important;
}

.cart-table .table thead tr th {
    background-color: #BED5FD;
}

.cart-table .table thead tr th {
    border-color: #BED5FD;
}

.checkoutaccordion h3 {
    border-top: 3px solid #BED5FD;
}

.myaccount-tab-menu a:hover, .myaccount-tab-menu a.active {
    background-color: #BED5FD;
    border-color: #BED5FD;
}

.product-caption .product-name a:hover,
.header-top-settings ul li .dropdown-list li a:hover,
.cart-modal:hover .lnr-eye{
    color: #BED5FD;
}
/* Template */

.footer-category{
  display:none!important;
}

main{
  padding-top: 30px;
}

@media (min-width: 992px){
  body{
    width: calc( 100% -  215px  );
    margin-left:  215px ;
  }
  .footer-logo{
    display: none !important;
  }

  .hs-whatsapp-button.align_left{
    margin-left:  calc( 215px - 35px ) ;
  }

  .footer-bottom-area {
    padding: 25px;
  }
}

.vertice.off-canvas-wrapper {
    opacity: 1;
    visibility: visible; 
    width: auto;
    max-width: 215px ;
    z-index: 1000;
}

.vertice.off-canvas-wrapper .off-canvas-inner-content {
    width:  215px ;
    padding: 0 20px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.vertice .area-logo{
  height: 62px;
  background: #FFFFFF33;
  padding: 0 20px;
  display: flex;
  align-items: center;
}

.vertice .area-logo img{
  max-height: 100px;
}

.vertice.off-canvas-wrapper .off-canvas-overlay {
    display: none;
}


.vertice .mobile-menu {
    margin-top: 5px;
    height: 100%;
    padding-right: 0;
    margin-right: -15px;
}

.vertice .mobile-navigation {
    max-height: calc(100% - 265px);
}

.vertice .mobile-navigation.site {
  max-height: calc(100% - 295px);
}

.mobile-menu li.menu-item-has-children {
  height: 100%;
}

.vertice .mobile-menu .megamenu {
    max-height: calc(100% - 22px);
    overflow-y: auto;
}

.myaccount-page-wrapper > .row{
  flex-direction:column;
}

.myaccount-tab-menu.nav{
  flex-direction:row;
  justify-content: flex-end;
  margin-top: 40px;
}

.myaccount-page-wrapper > .row > div{
  width: 100%;
  max-width: 100%;
}

.vertice .sticky.is-sticky{
    width: calc(100% -  215px );
    padding: 5px 0;
}

